org.eclipse.jetty.annotations

## Interface AnnotationParser.ClassHandler

All Known Implementing Classes:
  ClassInheritanceHandler

Enclosing class:
  AnnotationParser

    public static interface AnnotationParser.ClassHandler

### Method Summary

Methods
`void` `handle(String className, int version, int access, String signature, String superName, String[] interfaces)`

### Method Detail

#### handle

    void handle(String className,
              int version,
              int access,
              String signature,
              String superName,
              String[] interfaces)